#include <iostream>
#include <stdio.h>
#include <stdlib.h>
#include <errno.h>
#include <unistd.h>

int main( int argc, char ** argv )
{
//	system ("echo `which dvdauthor` > /tmp/out.txt");
//printf ("Test 1 Done.\n");
	system ("which dvdauthr > /tmp/out.txt 2>/dev/null");
printf ("Test 2 Done.\n");
	system ("which dvdauthor > /tmp/aut.txt 2>/dev/null");
printf ("Test 3 Done.\n");
	
	return 0;
}


